<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Subscriber Non Renewals');
define('HEADING_SUBSCRIPTION_RENEWALS','Subscriber Non Renewals');
define('TEXT_ALL_SUBSCRIPTIONS','All Subscriptions');
define('TEXT_START_DATE','Start date');
define('TEXT_END_DATE','End date');
define('TEXT_RENEWAL_START_DATE','Renewal Start');
define('TEXT_RENEWAL_END_DATE','Renewal End');
define('TEXT_SUBSCRIPTION','Subscription');
define('TEXT_SUBSCRIPTION_NAME','Subscription');
define('TEXT_FIRST_NAME','First Name');
define('TEXT_LAST_NAME','Last Name');
define('IMAGE_SEARCH_SUBSCRIPTIONS','Search Subscriptions');
define('TEXT_SUBSCRIPTION_TYPE','Subscriptio type');
define('TEXT_BASIC','Basic');
define('TEXT_CASUAL','Casual');
define('TEXT_SEASON','Season');

define('ERR_SUBSCRIPTION_START_DATE','Enter Valid subscription Start Date');
define('ERR_SUBSCRIPTION_FINISH_DATE','Enter Valid subscritpion End Date');
define('ERR_SUBSCRIPTION_BEGIN_DATE_EXCEED_END_DATE','Subscritpion Start Date Should not Exceed End Date');
?>